﻿@charset "utf-8";

/*=============================================================================
   Reset
=============================================================================*/
html {
   font-size: 100%;
   overflow-y: scroll;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
	 }
body {
	margin: 0;
	
	}

h1,h2,h3,h4,h5,h6,div,p,ol,ul,li,dl,dt,dd,address,form,input{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	}

strong { font-style: normal; font-weight: bold;}
img { border: 0; vertical-align:bottom; -ms-interpolation-mode: bicubic;/*ie7*/}

ul,ol { list-style: none;}

table { border-collapse: collapse;border-spacing: 0;}
th,td { vertical-align: middle;}

/*=============================================================================
   Base
=============================================================================*/
body {
	color: #332211;
	background-color:transparent;
	font: 82%/1.6 "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, verdana, arial, Sans-Serif;
	}

a:link, a:visited{
	color: #A03C45;
	text-decoration: none;
	}
a:hover, a:active{
	color: #776622;
	text-decoration: underline;
  outline: 0;
	}
a:focus {
  outline: thin dotted/*chrome*/;
	}
h1 {
	height: 20px;
	width: 940px;
	display: block;
	font-size: 1em;
	line-height: 20px;
	margin: 0px auto;
	text-align: right;
	color: #dddddd;
	}
h2 { }
h3 {
	height: auto;
	font-size: 1.42em;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	clear: both;
	padding: 0px;
	}
h4 {
	line-height: 24px;
	font-size: 1.24em;
	font-weight: bold;
	color: #393630;
	clear: both;
	background: #D8D0C1 url(bg_bar.jpg);
	width: auto;
	padding-left: 10px;
	height: 24px;
	margin: 0px auto 5px;
	border: 1px solid #B2AA9C;
	}
h5 {
	background: url(..img/menulist_heading.gif) no-repeat left top;
	padding: 0px 0px 0px 5px;
	color: #993300;
	line-height: 20px;
	font-size: 1.24em;
	font-weight: bold;
	clear: both;
	margin-bottom: 8px;
	border-left: 4px solid #993300;
	}
h6 {
	font-size: 1.16em;
	margin-bottom: 5px;
	color: #541;
	background: #DFC793;
	padding: 2px 3px 1px 7px;
	}
hr {
	margin: 18px 0px;
	padding:0;
	border:solid #A08868;
	border-width:1px 0 0 0;
	height:1px;
	clear:both;
	}
a:hover img {
	opacity: .8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	}

/* Clear Settings
-----------------------------------------------------------------------------*/
.clear:before,.clear:after {
  content:"";
  display:table;}
.clear:after { clear:both;}
.clear { zoom:1;}

.clearboth {clear: both;}
.clearblank {clear: both;height: 0px;font-size: 0px;line-height: 0px;}



/*=============================================================================
   Style
=============================================================================*/

/* Style_border
--------------------------------------------------- */
.border {border: 1px solid #CC6633;}
.border02 {border: 2px double #CC6633;}

.border_btm {border-bottom: 1px solid #CC6633;}
.border_left {border-left: 1px dotted #CE8639;}

.borderdot {border: 1px dotted #CE8639;}
.borderdot_btm {border-bottom: 1px dotted #CE8639;}

.borderbox01 {
	border: 3px double #463225;
	margin: 0px 5px 5px;
	padding: 7px;
	}
.line {
	margin: 0px 0px 10px;
	height: 10px;
	width: auto;
	clear: both;
	padding-bottom: 3px;
	line-height: 10px;
	}

/* Style_text
--------------------------------------------------- */
/* Style_text
--------------------------------------------------- */
.small {font-size:0.92em;font-weight: normal;}
.smaller {font-size:smaller;font-weight: normal;}
.midium {font-size:1.16em;}
.midbold {font-size:1.16em;font-weight: bold;}
.larger { font-size:larger;}
.big {font-size:1.40em;font-weight: bold;}
.bold {font-weight: bold;}
.red { color:#ee4444;}
.white { color:#fff;}

/* Style_table
--------------------------------------------------- */
table {
	margin-bottom: 30px;
}
table caption {text-align: left;font-weight: bold;}
th,td { padding: 6px; text-align: left;}
th {
	background: #ddccaa;
}

table.border, .border th, .border td { border: 1px solid #987; }
table.border_btm, .border_btm th, .border_btm td { border-bottom: 1px solid #987; }

/* Style float margin padding
--------------------------------------------------- */
.alignleft {text-align:left;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}

.lfloat, .left {float: left !important;}
.rfloat, .right {float: right !important;}

img.left {float: left; margin-right: 10px; margin-bottom: 10px;}
img.right {float: right; margin-bottom: 10px; margin-left: 10px;}

.lfloatmrb5 {float: left; margin-right: 5px; margin-bottom: 5px;}
.rfloatmbl5 {float: right; margin-bottom: 5px; margin-left: 5px;}
.lfloatmrb10 {float: left; margin-right: 10px; margin-bottom: 10px;}
.rfloatmbl10 {float: right; margin-bottom: 10px; margin-left: 10px;}
.lfloatmr20 {float: left; margin-right: 20px;}
.lfloatmr30 {float: left; margin-right: 30px;}

.m0 { margin: 0px !important;}
.m5 { margin: 5px;}
.m10 { margin: 10px;}
.m15 { margin: 15px;}
.m20 { margin: 20px;}
.m30 { margin: 30px;}
.m40 { margin: 40px;}

.mr5 { margin-right: 5px;}
.mr10 {	margin-right: 10px;}
.mr15 {	margin-right: 15px;}
.mr20 {	margin-right: 20px;}
.mr30 {	margin-right: 30px;}

.mrb5 { margin-right: 5px; margin-bottom: 5px;}

.mb3 { margin-bottom: 3px;}
.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}
.mb50 { margin-bottom: 50px;}
.mb60 { margin-bottom: 60px;}

.ml10 {	margin-left: 10px;}
.ml20 {	margin-left: 20px;}
.ml30 {	margin-left: 30px;}

.mside5 { margin-right: 5px; margin-left: 5px;}
.mside10 { margin-right: 10px; margin-left: 10px;}
.mside15 { margin-right: 15px; margin-left: 15px;}
.mside20 { margin-right: 20px; margin-left: 20px;}

.p5 { padding: 5px;}
.p10 { padding: 10px;}
.p20 { padding: 20px;}

.ptb5 { padding-top: 5px; padding-bottom: 5px;}
.ptb10 { padding-top: 10px; padding-bottom: 10px;}
.ptb20 { padding-top: 20px; padding-bottom: 20px;}

.pside10 { padding-right: 10px; padding-left: 10px;}
.pside20 { padding-right: 20px; padding-left: 20px;}

.pt0 { padding-top: 0px !important;}
.pt5 { padding-top: 5px;}
.pt10 { padding-top: 10px;}
.pr5 { padding-right: 5px;}
.pb5 { padding-bottom: 5px;}
.pl5 { padding-left: 5px;}
#planList {
	margin: 0px auto;
	width: 660px;
	height: auto;
	float: left;
	}
	#planList h3 { margin-bottom: 10px; 	}
	#planList li { margin: 0px 20px; }
	#planList h4 {
	}
	#planList p {
	padding: 5px;
	margin-bottom: 10px;
	}
	#planList p img {
	float: right;
	height: 113px;
	width: 170px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #d2d2d2;
	}